{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2466962",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2466962",
  "cooperator": "Glenn Heinen",
  "planted_date": "2025-05-13",
  "harvested_date": "2025-10-18",
  "population_seeds_per_acre": 29200,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G92A51-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 227.7,
        "%MST": 22.8,
        "Test Weight": 52.5,
        "Gross Revenue": 815.17
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC44-98",
      "traits": "",
      "metrics": {
        "Yield": 212.5,
        "%MST": 22.4,
        "Test Weight": 54.0,
        "Gross Revenue": 771.38
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G95D32-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 211.7,
        "%MST": 22.5,
        "Test Weight": 56.2,
        "Gross Revenue": 767.41
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 207.2,
        "%MST": 23.0,
        "Test Weight": 55.3,
        "Gross Revenue": 745.92
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G91V51-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 204.7,
        "%MST": 22.1,
        "Test Weight": 56.1,
        "Gross Revenue": 746.13
      },
      "entry_num": 1
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2466962"
  ],
  "fetched_at": "2026-05-25T19:48:02.605627+00:00",
  "scraper_version": "0.1.0"
}
